GWT 2.7.0

## com.google.gwt.event.dom.client
Interface HasMouseOutHandlers

All Superinterfaces:
  HasHandlers

All Known Subinterfaces:
  DialogBox.Caption, HasAllMouseHandlers

All Known Implementing Classes:
  Anchor, Audio, Button, ButtonBase, Canvas, CheckBox, CustomButton, DialogBox.CaptionImpl, DoubleBox, FileUpload, FocusPanel, FocusWidget, HTML, Image, InlineHTML, InlineLabel, IntegerBox, Label, ListBox, LongBox, MediaBase, PasswordTextBox, PushButton, RadioButton, ResetButton, RichTextArea, SimpleCheckBox, SimpleRadioButton, SubmitButton, TextArea, TextBox, TextBoxBase, ToggleButton, Tree, ValueBox, ValueBoxBase, Video

    public interface HasMouseOutHandlers

extends HasHandlers

A widget that implements this interface provides registration for `MouseOutHandler` instances.

Method Summary
`HandlerRegistration` | `addMouseOutHandler(MouseOutHandler handler)` Adds a `MouseOutEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addMouseOutHandler

    HandlerRegistration addMouseOutHandler(MouseOutHandler handler)

  Adds a `MouseOutEvent` handler.

  Parameters:
    `handler` - the mouse out handler
  Returns:
    `HandlerRegistration` used to remove this handler

GWT 2.7.0